"TranslateAppName" = "Traduction";
"SearchActionName" = "Rechercher";
"OpenInAppNameAccessibilityLabel" = "Ouvrir dans %@";
"ButtonAccessibilityLabel" = "Actions Google";
"ButtonAccessibilityHint" = "Afficher des applis Google utiles";
"CreateMailWithButtonAccessibilityLabel" = "Créer un e-mail avec %@";
"GmailAppName" = "Gmail";
"GmailButtonAccessibilityHint" = "Rédiger un e-mail";
"InboxButtonAccessibilityHint" = "Rédiger un e-mail";
"GoogleSearchButtonAccessibilityLabel" = "Effectuer une recherche avec %@";
"GoogleName" = "Google";
"SearchForTextAccessibilityHint" = "Rechercher du texte avec %@";
"GoogleSearchAppName" = "Recherche Google";
